[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Character' (#rtl)

# TCharacterOptions

Set of TCharacterOptions

## Declaration

Source position: character.pas line 74

`type TCharacterOptions = set of (`
`coIgnoreInvalidSequence` |  | Ignore invalid unicodecode sequences
`);`

## Description

TCharacterOptions is the set of TCharacterOption, used in toUpper and toLower functions to control the behaviour of the function.

## See also

toUpper |  | Alias for TCharacter.ToUpper
toLower |  | Alias for TCharacter.ToLower
TCharacter.toUpper |  | Convert a character or string to uppercase
Tcharacter.toLower |  | Convert a character or string to lowercase